#include "LobbyLoadoutSubPresenter.h"
#include "ELoadoutSlot.h"

void ULobbyLoadoutSubPresenter::OnSearchBarTextChanged(const FString& string) const
{

}

void ULobbyLoadoutSubPresenter::OnPresetSelected(const int32 presetId)
{

}

void ULobbyLoadoutSubPresenter::OnPresetRenamed(int32 presetId, const FText& newName)
{

}

void ULobbyLoadoutSubPresenter::OnLoadoutSlotSelected(const ELoadoutSlot slotSelected)
{

}

void ULobbyLoadoutSubPresenter::OnLoadoutInventorySlotClick(const ELoadoutSlot slotIndex, const FName itemId)
{

}

ULobbyLoadoutSubPresenter::ULobbyLoadoutSubPresenter()
{

}
